
<IKAnchorBones Version="102" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.200000">
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="-3.040000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="3.040000"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>